# Class TCefStringListOwn

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFStringList

## Declaration

`type TCefStringListOwn = class(TCefCustomStringList)`

## Description

This item has no description. Showing description inherited from TCefCustomStringList.

CEF string maps are a set of key/value string pairs.

## Hierarchy

- TInterfacedObject
- TCefCustomStringList
- TCefStringListOwn

## Overview

### Methods

| `constructor Create; override;`
| `destructor Destroy; override;`

## Description

### Methods

| `constructor Create; override;`
Allocate a new string map.

| `destructor Destroy; override;`
Free the string list.

Generated by PasDoc 0.16.0-snapshot.